CVE-2014-9840

Priority
Description
ImageMagick 6.8.9-9 allows remote attackers to cause a denial of service
(out-of-bounds access) via a crafted palm file.
Notes
 mdeslaur> This is 0037-Avoid-an-out-of-bound-access-in-palm-file.patch
Package
Upstream:released (8:6.8.9.9-4)
Ubuntu 14.04 LTS (Trusty Tahr):released (8:6.7.7.10-6ubuntu3.2)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (8:6.8.9.9-7ubuntu5)
More Information

Updated: 2018-10-31 21:17:53 UTC (commit cfa7cf69d76449ccff972ac22f40976a08d908c2)